cancel
Showing results for 
Search instead for 
Did you mean: 

R600 failure upgrade firmware on zd1200

laudir_moura
New Contributor II
 
12 REPLIES 12

sanjay_kumar
Valued Contributor
Hi Laudir,

Is this a new AP which you are trying to connect to the ZD?
Or it is connected and unable to upgrade?
What is the software version on the ZD and the AP?
Is the AP and ZD on same location or remote location?

laudir_moura
New Contributor II
Good morning, the APs were connected during the update of the ZD1200, the current version of the ZD is 10.4.0.0 and before it was in version 9. After the update of the ZD the APs are only updating firmware all the time and the status is in red. Image_ images_messages_5f91c458135b77e247a35f5e_2729960a14c9ee2ce71225e28be06609_RackMultipart20200720126803gob-89181045-a8d5-43b6-9052-066a58fedf78-135320935.jpg1595238622

Hi Laudir,

What was the exact version of ZD before upgrading to 10.4?

Can you ping the AP's IP? If yes, try to login to the CLI and check the software version with the command "get version".

Hi Laudir,

ZD should be in minimum 10.2 version if you want to upgrade to 10.4 release.
If the ZD is in 9.x or below 10.2 version, I believe the APs will not be able to upgrade to 10.4.

You might need to upgrade the APs manually.

Check out the below release notes for the supported upgrade path.
https://support.ruckuswireless.com/documents/3162-zonedirector-10-4-ga-release-notes/download